@charset "UTF-8";

select::-ms-expand {display:none}

/* 통합검색 */
.con_tit.ep{display:none;}
.search_wrap > div {padding:0 0 60px 0;}
.search_wrap > div:last-of-type{padding:0;}
.search_wrap .contents .h4{position:relative;padding: 0 0 20px 20px;font-weight:400;font-size:20px;color:#5c5c5c;line-height:25px;}
.search_wrap .contents .h4:before{content:'';position:absolute;top:3px;left:0;width:14px;height:16px;background:url(/board/_res/img/common/bg-bul-type01.png) no-repeat 0 0/100%;}
.search_wrap .contents .h5{position:relative;padding: 0 0 20px 20px;font-weight:400;font-size:20px;color: #0076a3;line-height:25px;}
.search_wrap .contents .h5:before{content:'';position:absolute;top:3px;left:0;width:14px;height:16px;background:url(/board/_res/img/common/bg-bul-type01.png) no-repeat 0 0/100%;}
.search_wrap .contents .h5:after{content:'';display:block;/* clear:both; */}
.search_wrap .contents .h5 span{color:#5c5c5c !important;font-size:20px !important;}
.search_wrap .contents:nth-of-type(2) .h5{color:#5c5c5c;}
.search_wrap .jj_table{width:100%;table-layout:fixed;border-top:2px solid #124e87 !important;border-spacing:0;}
.search_wrap .jj_table tr:first-of-type td{background-color: white !important;padding-bottom: 15px !important;padding-left: 25px !important;}
.search_wrap .jj_table th{font-size: 17px;text-align: center;font-weight: 400;background-color: #f1f5f8;border-right: 1px solid #d3d9dd;border-bottom:1px solid #d3d9dd;}
.search_wrap .jj_table td{padding: 15px 0 15px 25px;border-bottom:1px solid #d3d9dd;}
.search_wrap .jj_table td select{display:inline-block;position:relative;width:160px;height: 40px;padding:0 10px;margin: 0 6px 0 0;background:#fff url(/board/_res/img/board/btn-sel-open01.png) no-repeat right 12px center;font-family:inherit;font-weight:200;font-size:16px;color: #333;border:1px solid #c2c2c2;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;opacity:1;}
.search_wrap .jj_table td select:after{content:"";display:block;position:absolute;top:0;right:0;width:34px;height:38px;border:1px solid #c2c2c2;border-left:1px solid #c2c2c2;}
.search_wrap .jj_table td select:focus{outline:none;}
.search_wrap .jj_table td .text{display:inline-block;padding: 6px 10px;width: 350px !important;height: 40px;border: 1px solid #c2c2c2;font-family: inherit;font-weight: 200;font-size: 16px;color: #333;vertical-align:middle;border-radius:0;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:none;}
.search_wrap .jj_table td .btn_t{width:95px;padding:/*8px 10px 9px;*/0px 10px;margin:0 0 0 6px;/*min-*/height: 40px;border:0; -webkit-border-radius: 0;background-color:#0076a3;font-size:16px;font-weight:400;color:#fff;box-sizing:border-box;vertical-align:middle;appearance: none;-webkit-appearance: none;-moz-appearance: none;}
.search_wrap .jj_table td input[type=radio]{display:none;}
.search_wrap .jj_table td input[type=radio] + label{display:inline-block;position:relative;padding-left:30px;margin-right: 30px;font-size: 16px;font-weight: 200;color: #5c5c5c;cursor:pointer;}
.search_wrap .jj_table td input[type=radio] + label:before{content:"";display:inline-block;position:absolute;top:50%;left:0;padding:0 0 0 3px;width: 23px;height: 23px;border: 1px solid #ccc;background-color: #ebebeb;font-size:13px;border-radius:50%;box-sizing:border-box;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.search_wrap .jj_table td input[type=radio]:checked + label:before{background-color:#fff;}
.search_wrap .jj_table td input[type=radio]:checked + label:after{content:"";display:block;position:absolute;top:50%;left: 6px;width: 11px;height: 11px;background-color: #0076a3;border-radius:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}

.search_wrap .contents .con_txt{padding:10px 0 10px 20px;background-color:#f1f5f8;font-size:17px !important;border:1px solid #d3d9dd;}
.search_wrap .contents .btn2-no{position: absolute;right: 0;top: -10px;display:inline-block;padding:10px 25px;border:1px solid #777;font-size:16px;font-weight:400;color:#333;line-height:1;border-radius:5px;}
.search_wrap .contents .btn2-no:after{content:'';display:inline-block;margin:0 0 0 25px;vertical-align:middle;width:16px;height:16px;background:url(/board/_res/img/common/bg-link.png) no-repeat 0 0/100%;}
.search_wrap .contents .btn2-no:hover{background-color:#16476e;color:#fff;}
.search_wrap .contents .btn2-no:hover:after{background-image:url(/board/_res/img/common/bg-link-w.png);}

.search_wrap .jj_table.search td{padding: 20px 50px 20px 25px;}
.search_wrap .jj_table.search tr:first-of-type td{padding-bottom:20px !important;}
.search_wrap .jj_table.search td a strong{display: inline-block;width: 100%;font-size:17px;line-height:25px;font-weight:400;color:#333;white-space:nowrap;text-overflow: ellipsis;overflow: hidden;}
.search_wrap .jj_table.search td .cont{display: inline-block;max-height: 44px;font-size:16px;line-height:22px;white-space: normal;text-overflow: ellipsis;word-break: break-all;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.search_wrap .jj_table.search td .desc{font-size:15px;line-height:20px;color: #777;}

@media screen and (max-width:768px) {

  /* 통합검색 */
  .search_wrap > div{padding:0 0 30px;}
  .search_wrap .contents .h4{padding: 0 0 15px 20px;font-size:18px;line-height:23px;}
  .search_wrap .contents .h4:before{top: 3px;width: 12px;height: 14px;}
  .search_wrap .contents .h5{padding: 0 0 15px 20px;font-size:18px;line-height:23px;}
  .search_wrap .contents .h5:before{top: 3px;width: 12px;height: 14px;}
  .search_wrap .contents .h5 span{font-size:14px !important;}
  .search_wrap .jj_table td{padding: 7px;}
  .search_wrap .jj_table tr:first-of-type td{padding-bottom: 10px !important;padding-left: 10px !important;}
  .search_wrap .jj_table td select{display: block;width: 100%;height: 35px;font-size:14px;margin: 0 0 10px 0;}
  .search_wrap .jj_table td .text{width: calc(100% - 96px)!important;height: 35px;font-size:14px;}
  .search_wrap .jj_table td .btn_t{/*min-*/height: 35px;margin: 0 0 0 -5px;font-size: 14px;}
  .search_wrap .jj_table th{font-size:14px;}
  .search_wrap .jj_table td input[type=radio] + label{padding-left: 25px;margin-right: 20px;font-size: 14px;}
  .search_wrap .jj_table td input[type=radio] + label:before{width: 16px;height: 16px;}
  .search_wrap .jj_table td input[type=radio]:checked + label:after{left: 4px;width: 8px;height: 8px;}
  .search_wrap .contents .con_txt{padding:10px;font-size: 14px !important;}
  .search_wrap .contents .btn2-no{top: 0px;padding: 7px 10px;font-size: 13px;}
  .search_wrap .contents .btn2-no:after{width: 12px;height: 12px;}
  .search_wrap .jj_table.search td{padding:10px;}
  .search_wrap .jj_table.search tr:first-of-type td{padding-bottom:10px !important;}
  .search_wrap .jj_table.search td a strong{font-size:15px;line-height: 23px;}
  .search_wrap .jj_table.search td .cont{max-height:40px;font-size:14px;line-height: 20px;}
  .search_wrap .jj_table.search td .desc{font-size:13px;line-height: 18px;}
  
}